{% extends "base.html.twig" %}

{% block stylesheets %}
	<link rel="stylesheet" type="text/css" href="{{ asset('styles/login.css') }}">
{% endblock %}
{% block body %}
	<div class="main">
		<div class="main__container">
			<div class="main__h1">
				<h1>Login</h1>
			</div>
			<div class="main_form">
				<form>
					<div>
						<input type="text" placeholder="Email"/>
					</div>
					<div>
						<input type="password" placeholder="Contraseña"/>
					</div>
				</form>
				<button type="submit">Entrar</button>
			</div>
			<p>No tienes cuenta?
				<a href="/register">Registrar</a>
			</p>
		</div>
	</div>
{% endblock %}
